<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTblTransaksi extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tbl_transaksi', function (Blueprint $table) {
            $table->increments('id');
            $table->string('nama');
            $table->string('jenis_kamar');
            $table->integer('lama_menginap');
            $table->integer('kontak');
            $table->integer('total_harga');
            $table->integer('jumlah_kamar');
            $table->date('check_in');
            $table->date('check_out');
            $table->softDeletes();
            $table->timestamps();

         });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tbl_transaksi');
    }
}
